Subject: Re: Null modem
From: Brian Dady <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Date: Mon, 8 Jan 1996 12:40:18 -0800 (PST)

On Mon, 8 Jan 1996, Justin Barrett wrote:

> At 04:17 AM 1/7/96 -0500, Jeff wrote:
> 
> >Can anyone tell me what is involved with a null modem setup? -- cabling,
> >cards, etc.
> 
> Here's a cheap and dirty way to go...just chain the phone line from one
> computer to the other.  I've got my phone going from the wall, through the
> PC modem, and over to the Amiga modem.  I load the terminal software on
> both, type ATA on the PC (but no Enter yet!), and ATD on the Amiga.  Then I
> poise myself between both computers, and hit Enter first on the PC, then the
> Amiga.  Once I hear the modems whining back and forth, I unplug the phone
> cord from the wall (the dial tone is needed to start the whole thing).  Then
> I can upload & download from one to the other.
> 
> Yes, I know, it's a little convoluted, and not nearly as fast as a
> null-modem or regular network setup (my modems are only 14.4K).  But then
> again, I don't do a whole lot of cross-platform transferring.  For the few
> times I do, this does the trick.
> 
>           ---<   Justin Barrett - Free Spirit Productions   >---
> 
> 

Actually, with a null-modem cable you don't need a modem.  I used to 
connect PC's together using Crosstalk and transfer files back and forth.  
I don't know if the Comm software has to specifically support this 
configuration or not, but I know Crosstalk would do it.

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====